.header-nav .bg-header, .header-nav.sticky .bg-header, .header-nav.sticky .bg-header, body:not(:has(.tp-home)) .header-nav .bg-header {
    background: #ffffff!important;
}
.s-block {
    padding-top: 0px!important;
}
@media(max-width: 991px) {
.loyalty_button_footer {
    bottom: 100px !important;
    left: 5px !important;
}}